<div class='koboldworks flexcol'>
	<div class='ammo-recovery recovery-query flexcol'>
		<header class='card-header'>
			<h3>{{localize 'Koboldworks.AmmoRecovery.Card.Title'}}</h3>
		</header>

		{{! Ammo Information }}
		<div class='flexrow item'>
			<img class='icon' src='{{item.img}}' width='24px' height='24px' style='flex:0;' />
			<label class='name'>{{item.name}}</label>
			<label class='quantity' style='text-align:right; flex:0;'>-{{shot}}</label>
		</div>

		{{! BUTTONS }}
		<div class='flexrow buttons' data-ammo-id='{{item.id}}' data-quantity='{{shot}}'>
			<span class='alt'>
				{{localize 'Koboldworks.AmmoRecovery.Card.Unavailable'}}
				/
				{{localize 'Koboldworks.AmmoRecovery.Card.NoLongerPossible'}}
			</span>
		</div>
	</div>
</div>
